#ifndef JEPARSE_H_H
#define JEPARSE_H_H

#include "errorlog.h"
#include <assert.h>

#define SCRIPT_MAX_ARGS 30

void jeParse_Error(const char * error, ...);
//void jeParse_FatalError(shader_info_t *info, const char * error, ...);

void expected(const char* expected, const char* got);

#endif